<!DOCTYPE html>
<html>  
  <head>
    <script src="https://aframe.io/releases/0.9.2/aframe.min.js"></script>
    <script src="https://cdn.rawgit.com/jeromeetienne/AR.js/1.7.2/aframe/build/aframe-ar.js"></script>

  </head>   

  <body>
    <a-scene embedded arjs="sourceType: webcam; debugUIEnabled: false;" vr-mode-ui="enabled: false">


      <a-assets>
        <img id="grid" src="images/fondoAR.png" />
      </a-assets>

      <a-plane 
          position="0 1 -0.5" 
          rotation="0 0 0"
          scale="2.5 2 2"
          material="src: #grid;">
      </a-plane>

      <a-entity scale=".7 .7 .7"> 
        <!--
        <a-entity gltf-model="models/arbey.glb"  animation-mixer="clip: Run" position="-1 0 0" scale="1 1 1" crossOrigin="anonymous">
        </a-entity>

        <a-entity gltf-model="models/aura.glb" position="0 0 0" scale="1 1 1" crossOrigin="anonymous">
        </a-entity>
        
        
        <a-entity gltf-model="models/oscar.glb" position="2 0 1.3" scale="1.1 1.1 1.1" crossOrigin="anonymous">
        </a-entity>

        <a-entity gltf-model="models/domigo.glb" position="-2 0 0" scale="0.98 0.98 0.98" crossOrigin="anonymous">
        </a-entity>

        <a-entity gltf-model="models/nelson.glb" position="1 0 1.3" scale="1.15 1.15 1.15" crossOrigin="anonymous">
        </a-entity>

        <a-entity gltf-model="models/juanita.glb" position="-1 0 1.3" scale="0.98 0.98 0.98" crossOrigin="anonymous">
        </a-entity>

        <a-entity gltf-model="models/mario.glb" position="-2 0 1.3" scale="0.98 0.98 0.98" crossOrigin="anonymous">
        </a-entity>

        <a-entity gltf-model="models/george.glb" position="2.5 0 0" scale="0.96 0.96 0.96" crossOrigin="anonymous">
        </a-entity>

        <a-entity gltf-model="models/feliz.glb" position="0 3 -0.7" rotation="90 0 0" scale="18 18 18" crossOrigin="anonymous">
        </a-entity>
        
        <a-entity gltf-model="models/arbol.glb" position="1.3 0 0" rotation="0 0 0" scale="0.3 0.3 0.3" crossOrigin="anonymous">
        </a-entity>-->

      </a-entity>


      <a-marker-camera 
          type="pattern" 
          url="/data/xrcol.patt" 
          id="appleM" 
          emitevents="true" 
          button>
          
          <a-entity camera></a-entity>
        </a-scene>
      </body>
    </html>